#Body {
 background-image: none; 
}

/* Design Style */
A:link {
  color: #003380;
}
A:visited {
  color: #003380;
}
A:hover {
  color: #003380;
}
A:active {
  color: #003380;
}
h1 {
  color: #003380;
}
h2 {
  color: #003380;
}
h3 {
  color: #003380;
}
h4 {
  color: #003380;
}
h5 {
  color: #003380;
}
h6 {
  color: #003380;
}
A.Login:hover {
  color: #003380;
}
A.User:hover {
  color: #003380;
}
A.Footer:hover {
  color: #003380;
}
.color_text {
  color: #003380;
}
.color_bg {
  background-color: #003380;
}
A.Breadcrumb:hover {
  color: #003380;
}
.content_colorbg {
  background-color: #003380;
}
#leftMenu .leftSub li.selected > a span,
#leftMenu .leftSub li a:hover span {
  color: #003380;
}
/* Header1 Style */
#HeaderOne .setHover {
  background-color: #003380;
}
#HeaderOne .setHover02 {
  background-color: #003380;
}
#HeaderOne #standardMenu .rootMenu li.selected > a > span,
#HeaderOne #standardMenu .rootMenu li.breadcrumb > a > span,
#HeaderOne #standardMenu .rootMenu li:hover > a > span,
#HeaderOne #standardMenu .rootMenu li > a:hover > span {
  color: #003380;
}
#HeaderOne #standardMenu .subMenu {
  border-top-color: #003380;
}
#HeaderOne #standardMenu .subMenu li.selected > a > span,
#HeaderOne #standardMenu .subMenu li.breadcrumb > a > span,
#HeaderOne #standardMenu .subMenu li.item > a:hover > span {
  background-color: #003380;
}
#HeaderOne #megaMenu .root li.selected > a > span,
#HeaderOne #megaMenu .root li.breadcrumb > a > span,
#HeaderOne #megaMenu .root li:hove > r a > span,
#HeaderOne #megaMenu .root li > a:hover > span {
  color: #003380;
}
#HeaderOne #megaMenu .category {
  border-top-color: #003380;
}
#HeaderOne #megaMenu .category li.selected > a > span,
#megaMenu .category li.item > a:hover > span {
  color: #003380;
}
#HeaderOne #megaMenu .leaf li.selected > a span {
  color: #003380;
}
#HeaderOne #Login .registerGroup a:hover,
#HeaderOne #Login .loginGroup a:hover {
  color: #003380;
}
#HeaderOne #Login .registerGroup a:active,
#HeaderOne #Login .loginGroup a:active {
  color: #003380;
}
/* Header2 Style */
#HeaderTwo #skin_header {
  border-top-color: #003380;
}
#HeaderTwo #standardMenu .rootMenu > li.selected > a > span,
#HeaderTwo #standardMenu .rootMenu > li.breadcrumb > a > span,
#HeaderTwo #standardMenu .rootMenu > li:hover > a > span {
  color: #003380;
}
#HeaderTwo #standardMenu .subMenu ul {
  border-top-color: #003380;
}
#HeaderTwo #standardMenu .subMenu li.selected > a span,
#HeaderTwo #standardMenu .subMenu li.breadcrumb > a span,
#HeaderTwo #standardMenu .subMenu li.item > a:hover span {
  color: #003380;
}
#HeaderTwo #megaMenu .root > li.selected > a > span,
#HeaderTwo #megaMenu .root > li.breadcrumb > a > span,
#HeaderTwo #megaMenu .root > li:hover > a > span {
  color: #003380;
}
#HeaderTwo #megaMenu .category > ul {
  border-top-color: #003380;
}
#HeaderTwo #megaMenu .category li.selected > a span,
#HeaderTwo #megaMenu .category li.item a:hover span {
  color: #003380;
}
/* Header3 Style */
#HeaderThree A.Login:hover {
  color: #003380;
}
#HeaderThree A.User:hover {
  color: #003380;
}
#HeaderThree #Login .registerGroup a:hover,
#HeaderThree #Login .loginGroup a:hover {
  color: #003380;
}
#HeaderThree #Login .registerGroup a:active,
#HeaderThree #Login .loginGroup a:active {
  color: #003380;
}
#HeaderThree #standardMenu .rootMenu > li.selected > a span,
#HeaderThree #standardMenu .rootMenu > li.breadcrumb > a span,
#HeaderThree #standardMenu .rootMenu > li:hover > a span {
  color: #003380;
}
#HeaderThree #standardMenu .subMenu li.selected > a span,
#HeaderThree #standardMenu .subMenu li.breadcrumb > a span,
#HeaderThree #standardMenu .subMenu li.item > a:hover span {
  color: #003380;
}
#HeaderThree #megaMenu .root > li.selected > a span,
#HeaderThree #megaMenu .root > li.breadcrumb > a span,
#HeaderThree #megaMenu .root > li:hover > a span {
  color: #003380;
}
#HeaderThree #megaMenu .category li.selected > a span,
#HeaderThree #megaMenu .category li.item a:hover span {
  color: #003380;
}
/* Header4 Style */
#HeaderFour .skin_top {
  background-color: #003380;
}
#HeaderFour #standardMenu .rootMenu > li.selected > a > span,
#HeaderFour #standardMenu .rootMenu > li.breadcrumb > a > span,
#HeaderFour #standardMenu .rootMenu > li:hover > a > span {
  background-color: #003380;
}
#HeaderFour #standardMenu .subMenu ul {
  background-color: #003380;
}
#HeaderFour #megaMenu .root > li.selected > a > span,
#HeaderFour #megaMenu .root > li.breadcrumb > a > span,
#HeaderFour #megaMenu .root > li:hover > a > span {
  background-color: #003380;
}
#HeaderFour #megaMenu .category > ul {
  background-color: #003380;
}
/* Content Style */
.carousel_over {
  background-color: #003380;
}
.caroul_prev {
  background-color: #003380;
}
.caroul_next {
  background-color: #003380;
}
.carousel_text {
  border-top-color: #003380;
}
.carouFredSel ul li:hover .carousel_text h4 {
  color: #003380;
}
.caroul_prev02 {
  background-color: #003380;
}
.caroul_next02 {
  background-color: #003380;
}
.project_inner .project_item1,
.project_inner .project_item5 {
  background-color: #003380;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #003380;
}
.nav-tabs > li > a:hover {
  color: #003380;
}
.tab_container_right:hover h3 {
  color: #003380;
}
.icon_hover .icon-effect-1 .fa {
  background-color: #003380;
}
.icon_hover .icon-effect-1 .fa:after {
  box-shadow: 0 0 0 2px #003380;
}
.icon_hover .icon-effect-2 .fa {
  background-color: #003380;
}
.icon_hover .icon-effect-2 .fa:after {
  box-shadow: 0 0 0 2px #003380;
}
.icon_hover .icon-effect-3 .fa {
  box-shadow: 0 0 0 2px #003380;
}
.icon_hover .icon-effect-3 .fa:after {
  background-color: #003380;
}
.icon_hover .icon-effect-4 .fa {
  background-color: #003380;
}
.icon_hover .icon-effect-5 .fa {
  background-color: #003380;
}
.icon-effect-6 .fa {
  background-color: #003380;
}
.main_top:hover h3 {
  color: #003380;
}
.main_top .readmore a {
  color: #003380;
}
.roll_top:hover h1 {
  color: #003380;
}
.roll_right:hover h3 {
  color: #003380;
}
.roll_right ul li .fa {
  color: #003380;
}
.comments_text span a {
  color: #003380;
}
.purchase_now .purchase_now_bottom {
  background-color: #003380;
}
.main_bottom span {
  color: #003380;
}
.input_style .btn-primary {
  background-color: #003380;
}
.content_404 h1:hover {
  color: #003380;
}
.content_404 a span {
  color: #003380;
}
.customer_comments_bottom a span {
  color: #003380;
}
.dynamic_bar .progress-bar-success {
  background-color: #003380;
}
.our_services:hover h3 {
  color: #003380;
}
.icon_effect:hover .icon-effect-5 .fa {
  background-color: #003380;
}
.contact_info span a:hover {
  color: #003380;
}
.contact_input_style span {
  color: #003380;
}
.contact_input_style .btn-primary {
  background-color: #003380;
}
.sidebar_tag ul li a:hover {
  border-color: #003380;
}
.sidebar_list li a:hover {
  color: #003380;
}
.sidebar_content p a {
  color: #003380;
}
.sidebar_content .sidebar_blockquote {
  border-left-color: #003380;
}
.page_number_style .pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #003380;
  border-color: #003380;
}
.prices_table_page:hover .top_price_title {
  background-color: #003380;
}
.prices_table_page .bottom_button a:hover {
  background-color: #003380;
}
.pg-info {
  background-color: #003380;
}
.pg-info4 {
  background-color: #003380;
}
.project_list a.read-more:hover {
  background-color: #003380;
}
.inner-page.csoon .inner-csoon .btn-info {
  background-color: #003380;
}
/* sliders Style */
.flexslider_bg {
  background-color: #003380;
}
.flexslider3 .flex-control-paging li a {
  border-color: #003380;
}
.flexslider3 .flex-control-paging li a:hover {
  background-color: #003380;
}
.flexslider3 .flex-control-paging li a.flex-active {
  background-color: #003380;
}
#options ul li {
  background-color: #003380;
}
.project_inner .project_rollover {
  background-color: #003380;
}
.unoslider_indicator a.unoslider_indicator_active {
  background-color: #003380;
}
/* Containers Style */
.c_title_Color {
  color: #003380;
}
.Bt1_style:hover .c_title_black {
  color: #003380;
}
.Bt2_style:hover .c_title_black {
  color: #003380;
}
.Bt3_style:hover .c_title_black {
  color: #003380;
}
.Bt3_style .c_title {
  border-bottom-color: #003380;
}
.Bt4_style:hover .c_title_black {
  color: #003380;
}
.ct2_top {
  border-bottom-color: #003380;
}
.ch1_top {
  background-color: #003380;
}
.ch2_top {
  background-color: #003380;
}
.cb01_top {
  border-color: #003380;
}
.cb01_content {
  border-color: #003380;
}
.cb02_top {
  background-color: #003380;
}
.cb03_top {
  background-color: #003380;
}
.gb1_style:hover .c_title_black {
  color: #003380;
}
.Footer01_border {
  background-color: #003380;
}
/* SocialPage Style */
.threeColSocial .console-mouseon {
  background-color: #003380;
}
.threeColSocial a.dnnPrimaryAction {
  background-color: #003380;
}
.threeColSocial .selectDrop.active > a {
  background-color: #003380;
}
.threeColSocial .dnnButtonGroup > li > a.active {
  border-right-color: #003380;
  background-color: #003380;
}
.threeColSocial .dnnButtonGroup > li > a.disabled:hover {
  border-left-color: #003380;
  background-color: #003380;
}
.threeColSocial .alpha > a:hover {
  background-color: #003380;
  border-right-color: #003380;
}
.threeColSocial .alpha > a,
.threeColSocial .alpha > a:hover,
.threeColSocial .alpha > a.active {
  border-left-color: #003380;
}
.threeColSocial a.dnnSecondaryAction.ArchiveItems:hover {
  background-color: #003380;
}
.threeColSocial .dnnTertiaryAction:hover,
a.dnnTertiaryAction:hover {
  background-color: #003380;
}
/* CSS Settings For Mobile View */
@media handheld, only screen and (max-width: 991px) {
  #standardMenu .rootMenu > li.selected > a,
  #standardMenu .rootMenu > li.breadcrumb > a,
  #standardMenu .rootMenu > li:hover > a,
  #standardMenu .rootMenu > li > a:hover {
    background-color: #003380;
  }
  #megaMenu .root > li.selected > a,
  #megaMenu .root > li.breadcrumb > a,
  #megaMenu .root > li:hover > a,
  #megaMenu .root > li > a:hover {
    background-color: #003380;
  }
}
